@import "app/UI/styles";

.CardsContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: $color-concretesolid;
  padding: 0 10%;
  min-height: 90vh;

  .Card {
    width: 288px;
  }
}
